 /* @import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
body,
h1,
h2,
h3,
h4,
h5,
h6,
p,
span,
a {
    font-family: "Poppins", sans-serif;
} */
 @import url(https://db.onlinewebfonts.com/c/d5973b3327c0b9a7fb20dd4cce7d5bf5?family=LyonDisplay-Regular);
 body,
 h1,
 h2,
 h3,
 h4,
 h5,
 h6,
 p,
 span,
 a {
     font-family: "LyonDisplay-Regular";
 }
 .ca-btn-primary-3 span {
     background: #0b233b;
     height: 28px;
     width: 28px;
     line-height: 28px;
 }
 .ca-btn-primary-3:hover span {
     background-color: #ffffff;
 }
 .ca-btn-primary-3 span i {
     color: #ffffff;
 }
 .ca-btn-primary-3 span i:hover {
     color: #0b233b !important;
 }
 .ca-btn-primary-3:hover span i {
     color: #000;
 }
 .pt-390 {
     padding-top: 70px;
 }
 .pb-70 {
     padding-bottom: 70px;
 }
 /* .ca-location-icbox-img span{
    background-color: #f8f9fa !important;
} */
 .ca-cta-area {
     padding-top: 10px;
     padding-bottom: 40px;
 }
 .ca-footer-menu ul li a {
     padding-bottom: 5px;
 }
 .ca-expand-title a {
     color: rgb(255, 255, 255);
     margin-top: 20px;
     margin-bottom: 10px;
 }
 .pb-70 {
     padding-bottom: 50px;
 }
 .expand-slide-ic-box p {
     color: #ffffff;
 }
 /* .theme-bg-3 {
    background: #000000;
} */
 .ca-expand-ic span {
     background: #ffffff;
     /* border: 1px solid black; */
 }
 .ca-title a {
     color: #ffffff;
 }
 .aos-animatess {
     border: 1px solid #0b233b;
 }
 .ca-location-icbox-img span {
     background: white;
     border: 1px solid #0b233b;
 }
 .ca-location-icbox-img span:hover {}
 .theme-color-3 {
     color: #0b233b;
 }
 .ca-location-icbox:hover .ca-location-icbox-img span {
     background: #ffffff;
 }
 .contact-icon {
     font-size: 20px;
 }
 /* .text-black:hover {
    --bs-text-opacity: 1;
    color: #0b233b !important;
} */
 .ca-footer-social-3 ul li a {
     background: #ffffff;
     color: #0b233b;
     border: 1px solid #0b233b;
 }
 .subtitle-bg-6 {
     background: #0b233b;
     color: #ffffff;
 }
 .header-area-3 {
     background-color: #fff;
     box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
 }
 header.header-area-3.stiky .header-3 {
     padding: 10px 0px;
     border-radius: 0px;
     top: 0px;
     box-shadow: rgb(149 157 165 / 0%) 0px 8px 24px;
 }
 header.header-area-3.stiky.scroll-header .header-3 {
     padding: 6px 0px;
 }
 /* .ca-footer-social ul li a {
margin-right: 4px;
} */
 .widget-4 {
     margin-left: 50px;
 }
 .mb-3 {
     margin-bottom: 6px !important;
 }
 .ca-contact-inner .ca-location-icbox-text p {
     font-size: 16px;
     line-height: 26px;
 }
 .ca-location-icbox-text a {
     font-size: 16px;
     line-height: 11px;
     transition: .3s;
     color: #5A5D63;
 }
 .ca-contact-inner .ca-title {
     font-size: 22px;
     line-height: 0px;
 }
 .ca-abo-icon span {
     background: #ffffff;
 }
 .ca-abo-hover-title {
     color: #ffffff;
 }
 .ca-abo-content p {
     color: #ffffff;
 }
 .mb-20 {
     margin-bottom: 5px;
 }
 .ca-main-menu-3 ul li>a {
     color: #0b233b;
     font-size: 18px;
 }
 .ca-main-menu-3 ul li>a:hover {
     color: #000000;
     font-size: 18px;
 }
 .sub-menu li>a {
     color: #0b233b !important;
 }
 .sub-menu li>a:hover {
     color: #0b233b !important;
 }
 .pt-100 {
     padding-top: 50px;
 }
 /* Small devices (mobiles) */
 @media (max-width: 768px) {
     .ca-slider-3 {
         height: 600px;
     }
 }
 /* Extra small devices */
 @media (max-width: 576px) {
     .ca-slider-3 {
         height: 770px;
     }
 }
 @media (min-width: 1500px) and (max-width: 1699px) {
     .ca-slider-active-3 .slick-dots {
         left: -90%;
     }
 }
 @media (min-width: 1400px) and (max-width: 1599px) {
     .ca-slider-active-3 .slick-dots {
         left: -90%;
     }
 }
 @media (min-width: 1000px) and (max-width: 1499px) {
     .ca-slider-active-3 .slick-dots {
         left: -90%;
     }
 }
 .ca-main-menu-3 ul li .sub-menu {
     position: absolute;
     top: 105%;
     width: 320px;
 }
 .ca-location-icbox {
     margin-bottom: 19px;
 }
 .head-office {
     height: 145px;
 }
 .header-area-3 {
     position: relative;
 }
 .ca-logo a img {
     height: 75px;
 }
 .ca-btn-primary-3 {
     padding: 10px 16px;
 }
 .ca-btn-cta-3 .ca-btn-primary-3 span {
     background: #0b233b;
 }
 .ca-btn-cta-3 .ca-btn-primary-3 span i {
     color: #000;
 }
 .b-bottom {
     border-bottom: 1px solid #0b233b;
 }
 .b-bottom.pt-48 {
     padding-top: 5px;
 }
 .ca-ab-sngle-item-ic span {
     background: #000000;
     color: white;
 }
 .banner-1 {
     background-image: url('../images/banner/banner-1.jpg');
 }
 .banner-2 {
     background-image: url('../images/banner/banner-2.jpg');
 }
 .banner-3 {
     background-image: url('../images/banner/banner-3.jpg');
 }
 .ca-hero1-active .ca-hero-area-1 .ca-img1 {
     width: 100%;
     transition: none;
     transform: none;
 }
 .ca-hero1-active .ca-hero-area-1.slick-active .ca-img1 {
     animation: none;
 }
 .subtitle-bg-10:after {
     background: #0b233b;
 }
 .subtitle-bg-10 {
     background: #0b233b;
 }
 .cta-title-1 {
     font-size: 36px;
     line-height: 46px;
 }
 @media(max-width:768px) {
     .ca-slide-title-1 {
         font-size: 36px;
         line-height: 46px;
     }
     .ca-hero-content-1 {
         padding-top: 160px;
         padding-bottom: 40px;
     }
 }
 .ca-title a {
     font-size: 16px;
     line-height: 20px;
 }
 @media(min-width:768px) {
     .ca-work-ic-box.br-7 {
         min-height: 375px;
     }
 }
 .ca-breadcrumb-area {
     padding-top: 80px;
     padding-bottom: 80px;
 }
 .ca-about-content-3 p {
     text-align: justify;
 }
 .ca-btn-primary-3:after {
     background: #0b233b;
 }
 a {
     color: rgb(16 39 63);
     /* text-decoration: underline; */
 }
 .ca-section-title {
     font-size: 44px;
     color: #0b233b;
     line-height: 44px;
 }
 .theme-black-3 {
     color: #0b233b;
 }
 .ca-team-iner-title a {
     color: #0b233b;
 }
 .contact-btn-footer {
     display: inline-block;
     font-weight: 700;
     padding: 13px 18px;
     font-size: 16px;
     line-height: 16px;
     transition: .3s;
     position: relative;
     z-index: 1;
     border-radius: 50px;
 }
 .bg-span-i-footer {
     background: #0b233b;
     height: 28px;
     color: white;
     font-size: 20px;
     width: 28px;
     line-height: 28px;
     height: 32px;
     width: 32px;
     display: inline-block;
     line-height: 32px;
     border-radius: 50%;
     text-align: center;
     margin-left: 6px;
     transition: .3s;
 }
 .bg-span-i-footer:hover {
     border: 1px solid #0b233b;
     background-color: white;
     color: #0b233b;
 }
 #topBtn3 {
     background: #ebf1ff;
     color: #0b233b;
 }
 element.style {}
 .ca-btn-primary-3 {
     padding: 10px 16px;
 }
 .ca-btn-primary-3 {
     display: inline-block;
     font-weight: 700;
     padding: 10px 16px;
     font-size: 16px;
     line-height: 16px;
     transition: .3s;
     position: relative;
     z-index: 1;
     border-radius: 50px;
 }
 @media only screen and (max-width: 767px) {
     .widget-4 {
         margin-left: 0px;
     }
 }
 @media only screen and (max-width: 767px) {
     .nav-manu-phone {
         padding-right: 15px;
     }
 }
 .ca-text-cap {
     text-transform: none;
 }
 .ca-abo-single-item:after {
     content: none;
 }
 .ca-abo-hover-item {
     display: none;
 }
 #team-detail-page .ca-value-img {
     text-align: center;
 }
 #team-detail-page .ca-value-img img {
     height: 320px;
     border-radius: 50%;
     width: 320px;
 }
 .ca-breadcrumb-title {
     color: #fff;
 }
 .it-breadcum-link a {
     color: #fff;
 }
 .ca-breadcrumb-area.cream-bg-3 {
     background-color: #000;
 }
 @media(max-width:768px) {
     .ca-breadcrumb-area {
         padding-top: 140px;
         padding-bottom: 50px;
     }
     .ca-section-title{
        font-size: 32px;
     }
     .ca-about-content-3 .ca-section-title{
                line-height: 42px;
     }
 }
 .it-breadcum-link span {
     color: #fff;
 }
 .ca-team-iner-title a{
    font-size: 16px;
 }
 #services-page .service-box{ 
    border-radius: 10px;
 }
 .ca-abo-single-item img{
    filter: grayscale(1);
 }
 .expand-slide-img{
    filter: grayscale(1);
}
.ca-team-iner-img img{
    filter: grayscale(1);
}
.ca-team-img a img{
    filter: grayscale(1);
}
.ca-ab-iner-img img{
    filter: grayscale(1);
}
.ca-choose-img img{
    filter: grayscale(1);
}
.ca-value-img img{
    filter: grayscale(1);
}
.service-box img{
    filter: grayscale(1);
}
.career-page{
    filter: grayscale(1);
}
.expand-slide-ic-box{
    padding: 20px 32px;
}
@media(min-width:768px) and (max-width:1400px){
    .ca-main-menu-3 ul li > a{
            padding: 0px 10px;
    }
}